{
  "biomes": [
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:bayou"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:bog"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:fresh_water_lake"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:guiana_springs"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:oasis"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:polluted_lake"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:swamp"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:desert_lakes"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "projectvibrantjourneys:mangrove_marsh"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "projectvibrantjourneys:willow_wetlands"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "projectvibrantjourneys:flooded_woodlands"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "traverse:lush_swamp"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "traverse:mini_jungle"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "voyage:forest_lush"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "voyage:bog"
      }
    ]
  ]
}